#yellow {
	color: yellow;
}

*  {
	font-family: sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#upper {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[type='1'] {
	border: 2px solid;
}

h4 + img {
	list-style: none;
}

#Other #image {
	height: 100px;
	width: 100px;
}

ul ~ p {
	text-align: center;
}

body > section > h4 {
	letter-spacing: 5px;
}